
.GC1{background-color:#ffffff;color:#000000;}
.GC2{background-color:#FFA43B;color:#000000;}
.GC3{background-color:#ffffff;color:#000000;}
.GC4{background-color:#ffffff;border-color:#ffffff;color:#000000;}
.GC5{background-color:#FFA43B;color:#000000;}
.GC6,.GC6 a,a .GC6{background-color:#ffffff;border-color:#ffffff;color:#000000;}
.GC7,.GC7 a,a .GC7{border-color:#ffffff;color:#000000;}
.GC8,.GC8 a,a .GC8{background-color:#ffffff;border-color:#FFA43B;color:#000000;}
.GC9,.GC9 a,a .GC9{background-color:#ffffff;border-color:#FFA43B;color:#000000;}
.GC10{background-color:#ffffff;border-color:#ffffff;color:#000000;}
.GC11{color:#000000;}
.GC12{background-color:#ffffff;color:#000000;}
.GC13{background-color:#ffffff;border-color:#ffffff;color:#000000;}
.GC14,.GC14 a,a .GC14{background-color:#ffffff;color:#000000;}
.GC15,.GC15 a,a .GC15{background-color:#ffffff;border-color:#ffffff;color:#000000;}
.GC16,.GC16 a,a .GC16{background-color:#FFA43B;border-color:#ffffff;color:#ffffff;}
.GC17{background-color:#ffffff;color:#000000;}
.GC18{color:#000000;}
.GC19{color:#000000;}
.GC20{background-color:#ffffff;color:#000000;}
.GC21{color:#000000;}
.GC22{background-color:#ffffff;color:#000000;}
.GC23{background-color:#ffffff;border-color:#ffffff;color:#000000;}
.GC24{background-color:#FFA43B;border-color:#ffffff;color:#000000;}
.GC25{color:#000000;}
.GC26{background-color:#ffffff;border-color:#FFA43B;color:#000000;}
.GC27{background-color:#ffffff;border-color:#ffffff;color:#000000;}
.GC28,.GC28 a,a .GC28{border-color:#3B73FF;color:#ffffff;}
.GC29,.GC29 a,a .GC29{background-color:#FFA43B;border-color:#3B73FF;color:#000000;}
.GC30,.GC30 a,a .GC30{background-color:#ffffff;color:#000000;}
.GC31,.GC31 a,a .GC31{background-color:#ffffff;color:#000000;}
.GC32,.GC32 a,a .GC32{border-color:#ffffff;color:#ffffff;background-color:#FFA43B;}
.GC33,.GC33 a,a .GC33{background-color:#3B73FF;border-color:#ffffff;color:#000000;}
.GC34,.GC34 a,a .GC34{background-color:#ffffff;border-color:#ffffff;color:#000000;}
.GC35,.GC35 a,a .GC35{background-color:#ffffff;border-color:#FFA43B;color:#000000;}
.GC36{color:#000000;background-color:#FFA43B;}
.GC37{background-color:#ffffff;color:#000000;}
.GC38{background-color:#ffffff;color:#000000;}
.GC39{background-color:#ffffff;color:#000000;}
.GC40{background-color:#FFA43B;color:#000000;}
.GC41{background-color:#ffffff;color:#000000;}
.GC42{color:#ffffff;}
.GC43{background-color:#ffffff;}
.GC44{background-color:#ffffff;}
.GC45{background-color:#6bcdf4;color:#000000;}
.GC46{background-color:#6bcdf4;}
.GC47{background-color:#FFA43B;}
.GC48{background-color:#ffffff;border-color:#ffffff;color:#000000;}
.GC49{background-color:#ffffff;border-color:#ffffff;color:#000000;}
html /* scrollbars */{scrollbar-face-color:#FFA43B;scrollbar-arrow-color:#FFA43B;scrollbar-track-color:#FFA43B;}
html body, div, p, td, input, select /* font */{font-family:Arial, Helvetica, Tahoma, sans-serif;}
a{text-decoration:none;color:#0000FF;text-decoration:none;text-decoration:none;text-decoration:none;text-decoration:none;text-decoration:none;text-decoration:none;text-decoration:none;text-decoration:none;text-decoration:none;text-decoration:none;text-decoration:none;text-decoration:none;text-decoration:none;text-decoration:none;text-decoration:none;text-decoration:none;text-decoration:none;text-decoration:none;text-decoration:none;text-decoration:none;text-decoration:none;text-decoration:none;}
/* **** END: Base system colour styles and declarations **** */
/* ** BEGIN: Primary declarations ** */
html {text-align:center;}
body, div, p, td, input, select {font-style:normal;}
body {font-size:12px;}
 /* IE Support */
*html body {width:98%;}
html, body, body.ContentBody {margin:0;padding:0;text-align:center;}
body.ContentBody {background-image:none;}
form {margin:0;padding:0;}
h1, h2, h3 {margin:0;padding:0;font-weight:bolder;font-size:inherit;}
a {text-decoration:none;}
#WebSite{position:relative;width:980px;margin:0 auto;padding:0;text-align:left;border:0;background:red !important;background-image:url(../media/henderson%20inside.jpg);background-repeat:none;}
#WebSiteHeader{position:relative;width:980px;height:225px;margin:0 auto;text-align:left;border:0;}
#WebSiteContent{position:relative;width:980px;background-image:none;background-repeat:none;}
#Index1{position:absolute;right:0px;top:186px;width:560px;height:34px;text-align:right;z-index:40;}
.idx1 {font-size:1em;}
.idx1Mouseover {font-size:1em;}
.idx1Sub {font-size:1em;}
.idx1SubMouseover {font-size:1em;}
#idx1Navigation{position:absolute;right:2px;}
#SideBar_L{position:relative;width:200px;height:335px;float:left;background-image:none;background-repeat:none;}
#Index2{padding:0;margin-bottom:10px;background-image:none;background-repeat:none;}
.idx2 {font-size:1em;}
.idx2Mouseover {font-size:1em;}
.idx2Sub {font-size:1em;}
.idx2SubMouseover {font-size:1em;}
#Content{position:relative;float:right;width:780px;padding:0;text-align:left;line-height:150%;overflow-x:auto;background-image:none;background-repeat:none;}
#FooterClearance{position:relative;clear:both;font-size:1px;height:1px;margin:-1px 0 0;padding:0;overflow:none;}
#FooterClearance span {display:none;}
#WebSiteFooter{position:relative;width:980px;height:25px;margin:0 auto;text-align:left;border:0;background-image:none;background-repeat:none;}
#WebSite[id],#SideBar_L[id], #WebSiteContent[id],#Content[id] {height:auto;min-height:335px;}
.noDisplay {display:none;}
/* ** END: Primary declarations ** */
#AppLogo{position:absolute;width:196px;height:20px;padding-top:5px;color:white;text-align:center;}
#CompanyImage a{position:absolute;width:180px;height:175px;overflow:hidden;top:10px;left:10px;z-index:2;}
#CompanyImage a span {display:none;}
#SiteHeading{position:absolute;top:18px;left:430px;width:530px;z-index:2;white-space:pre;overflow:hidden;}
h1#SiteHeading {display:inline;line-height:22px;font-size:20px;}
/* BEGIN SITESLOGAN */
#SiteSlogan{position:absolute;top:56px;right:100px;text-align:center;display:table;height:129px;width:250px;z-index:700;overflow:hidden;}
#SiteSlogan_inner {display:table-cell;vertical-align:middle;}
/* IE SUPPORT */
* html #SiteSlogan, * html #SiteSlogan_inner {display:block;}
* html #SiteSlogan_inner{position:relative;top:50%;}
* html #SiteSlogan_content{position:relative;top:-50%;}
/*\*/
* html #SiteSlogan_inner {height:1px;}
h2#SiteSlogan_content {margin:0;padding:0;font-size:15px;line-height:18px;}
/* END SITESLOGAN */
/* ** BEGIN: Other Design Images ** */
#DesignImage1{position:absolute;z-index:0;}
/* ** END: Other Design Images ** */
/* ** BEGIN: ObjectFragments ** */
#Login{position:relative;width:200;padding:5px 0;text-align:center;}
#Login a {background:transparent;}
#SwitchLang{position:absolute;top:155px;right:10px;z-index:700;}
#SwitchLang select {width:166px;font-size:12px;}
#MiniCart{position:relative;width:200;padding:5px 0;text-align:center;background-image:none;background-repeat:none;}
#MiniCart a {background:transparent;}
#SwitchCurrency{position:relative;width:200px;padding:5px 0;text-align:center;}
#SwitchCurrency a {background:transparent;text-decoration:underline;}
#Search{position:absolute;left:28px;top:195px;z-index:700;}
#Search td{padding:0;}
input.SearchTextField {width:120px;height:15px;font-size:12px;margin:0;margin-right:3px;text-align:left;border:1px solid #000;}
a.SearchButton {margin:0;border:0;}
/* ** END: ObjectFragments ** */
/* ** BEGIN: Index2 ** */
td.idx2 a, td.idx2MouseOver a {width:170px;}
/* ** END: Index2 ** */
/* ** BEGIN: ** */
#ThinLine.GlobalColor1 {background-color:transparent;border-width:0;border-bottom-width:1px;border-bottom-style:solid;}
.ListColor1, .ListColor2, .ListHighLight {text-align:center;padding:2px;border:0;border-collapse:collapse;}
.Addressformat {margin:0;padding:0;text-align:right;background-image:none;border:0;}
/*** Page objects ***/
.SubPageNavigation, #CurrencyLink.LayoutObject, #BackLink.LayoutObject {margin-bottom:5px;}
.SubPageNavigation {width:100%;}
.PageHeader {font-size:inherit;}
.PageLinkBox {background-position:top;border-style:solid;}
.PageFooter {background-image:none;background-repeat:none;border-style:solid;}
/*** Product objects ***/
.Product, .ProductCrossPromotion {background-position:top;border-style:solid;}
.ProductIntroduction {font-size:18px;}
.ProductOptions {background-color:transparent;border:0;}
.ProductPrice, .ProductPriceIntro{padding-right:2px;padding-left:2px;font-size:15px;vertical-align:bottom;}
.ProductPriceIntro {text-decoration:line-through;}
.ProductDiscountMessage {font-weight:bold;}
.ProductMoreImages {margin:2px;border-width:1px;border-style:solid;white-space:nowrap;}
.ViewbasketMaster {margin:0;padding:0;text-align:center;}
.ViewbasketHeader {height:20px;margin:0;padding:0;font-weight:bold;text-align:center;text-transform:capitalize;}
.FavoritesMaster {margin:0;padding:0;font-weight:bold;text-transform:capitalize;border-width:1px;border-style:solid;}
.FavoritesContent {width:100%;margin:0;padding:0;border-width:1px;border-style:solid;}
.DropDowns {width:180px;}
.ViewbasketRow1, .ViewbasketRow2, .ViewbasketExtras {margin:0;padding:0;}
.ViewbasketRow2, .ViewbasketExtras {border-width:1px;border-style:solid;}
.ViewbasketCheckOut {height:20px;margin:20px;padding:0;vertical-align:bottom;background-color:transparent;border:0;}
.PageFooter {border-style:solid;}
.NextPreviousLink, .NextPreviousLink a:hover{padding:2px 7px 2px 7px;text-align:center;font-weight:bold;font-size:13px;}
span.NextPreviousLink{font-weight:normal;}
.ImgLink {cursor:pointer;}
.ResellerFormTable {width:250px;padding-bottom:30px;border-width:1px;border-style:solid;}
.ResellerLogOutIcon {width:70px;margin:0;padding:0;border-width:1px;border-style:solid;}
.ResellerLogInIcon {margin-top:3px;padding:0;}
input.TextInput, input.ListBox, select, textarea {border-width:1px;border-style:solid;}
.SignUp {font-family:inherit;font-weight:bolder;text-align:center;text-decoration:underline;}
.Footer, .TocFooter{padding-top:3px;border:0;}

.AddtobasketButton{background-image:url(../media/l_button_buy_now.png);background-repeat:none;}


.PageTitle{background-image:none;background-repeat:none;}
html body .EqualHeight#SideBar_L,html body .EqualHeight#SideBar_L p{font-size:15px;font-weight:bold;}
html body .EqualHeight#SideBar_L,html body .EqualHeight#SideBar_L td{font-size:15px;font-weight:bold;}
html body .EqualHeight#SideBar_L,html body .EqualHeight#SideBar_L li{font-size:15px;font-weight:bold;}
html body .EqualHeight#SideBar_L,html body .EqualHeight#SideBar_L a .SubPageNavigationTitle{font-size:15px;font-weight:bold;}
html body .PageTitle,html body .PageTitle p{font-size:30px;font-weight:bold;}
html body .PageTitle,html body .PageTitle td{font-size:30px;font-weight:bold;}
html body .PageTitle,html body .PageTitle li{font-size:30px;font-weight:bold;}
html body .PageTitle,html body .PageTitle a .SubPageNavigationTitle{font-size:30px;font-weight:bold;}
html body .ShopDiscountMessage,html body .ShopDiscountMessage p{font-size:32px;font-weight:bold;}
html body .ShopDiscountMessage,html body .ShopDiscountMessage td{font-size:32px;font-weight:bold;}
html body .ShopDiscountMessage,html body .ShopDiscountMessage li{font-size:32px;font-weight:bold;}
html body .ShopDiscountMessage,html body .ShopDiscountMessage a .SubPageNavigationTitle{font-size:32px;font-weight:bold;}
/*
Version tag, please don't remove
$Revision: 28 $
$Archive: /ShopFactory_V6/Templates/Website/AGH-AA_1024 x -/styles/website.css $
*/
